# 欢迎使用Quick

标签:Quick,帮助

**[Quick](http://sunqida.qiniudn.com/Quick.zip)**是一款可以快速启动软件的工具。主要依靠键盘操作，解放鼠标。特点概述：
 
- **操作简单** ：只需记住几个快捷键即可流畅操作；
- **界面简洁** ：只做最简单的功能，需要的功能；


***[下载](https://git.sunqida.cn/qida/quick/releases)***

最后一次更新 !1.0.6326.30818  2017/4/27 17:07:16

-------------------
### 更新日志

| 版本      |   更新内容   |
| :----------: | :----------:|
| v6 | 调整为.NET4|
| v5 | 增加up down update 指令|
| v4 | 可拖拽目录对象；增加“取消开机自动启动”指令 |
| v3 | 增加界面颜色指令 |


-------------------
[TOC]


## Quick使用说明

> 为了更好的使用Quick，请耐心的阅读此说明。   

### 系统要求
| Window版本       |   测试   |
| :----------: | :----------:|
| Window 10 | 通过 |
| Window  8 | 未测 |
| Window  7 | 需要安装`.Net框架`。|
| Window XP | 是该考虑升级一下系统了 |
| Window 98 | 我猜你平时用的软件不多 |

>**提示：软件依赖框架 [.Net Framework 4.5.2](http://sunqida.qiniudn.com/NDP452-KB2901907-x86-x64-AllOS-ENU.exe)

### 快捷键
| 组合       |   功能   | 说明  |
| :----------: | :----------:| :----: |
| `Alt + Space` | 呼出/隐藏界面 |  全局  |
| 鼠标左键 | 添加快捷对象 | 拖拽可执行文件（exe）或目录到“闪电”图标上 |
| `Ctrl或Shift + Enter` | 软件目录  | 默认打开第一项的目录   |
| `Del` |删除一项  | 默认删除第一项   |
| `Alt + ESC` | 退出程序  | 全局   |


### 排序规则

检索码》检索码长度》最近使用时间


### 使用流程
1. 启动本软件可执行文件 `Quick.exe`；
2. 将来快速启动的可执行程序文件拖到软件的`LOGO`上；
3. 在本软件界面输入拖入文件名的`检索码`（默认为拼音首字母）；
4. 方向键选择要执行的项目，按`回车键`运行。

> **提示：**默认选择第一项。可直接按回车启动，请查看**[动态图](#gifs)**。

### 使用技巧
1. 软件检索主要是以文件名称拼音`检索码`为主，`数字码`为辅的方式；
2. 可以直接输入项目的`数字码`，直接启动。

> **提示：** 用`数字码`时如果出现待选表，其中第一项的`检索码`包含`数字码`则`数字码`启动无效，列表优先。

### 命令模式
| 输入内容  |   功能   | 说明  |
|:--------:|:--------:|:--:|
| `:x` | 关闭显示器 |  --  |
| `:z` | 注销用户 |  --  |
| `:auto` | 设置开机自启动 |  --  |
| `:disauto` | 取消开机自启动 |  --  |
| `:up` | 上传设置 |  --  |
| `:down` | 下载设置 |  --  |
| `:update` | 检查更新 |  --  |
| `:about` | 查看版本 |  --  |
| `:color` | 随机颜色 |  --  |
| `:color:16进制颜色` | 自定义颜色 |  例 `:color:#ff123a`|
| `:color:颜色名` | 自定义颜色 |  例 `:color:#red` 更多见[颜色表](#colors)|
| `原拼音码:新拼音码`    | 修改拼音|原拼音码不必全输入，列表第一项即可    |

> **提示：**`检索码`不支持数字,输入命令后按`回车键`执行。

### 功能完成计划

- [x] 软件启动
- [x] 智能排序
- [x] 列表优化
- [x] 开机启动
- [x] 颜色设置
- [x] 更新检查
- [x] 网络备份
- [ ]  排行榜

### 动图演示 

<span id="gifs"/>

 
|添加软件到 Quick : 将软件启动文件拖拽到Quick的(红色)图标上 | 从Quick中删除软件： 找到软件按Delete键删除  |
|:-------------:|:-------:|
|![添加](https://cdn.sunqida.cn/quick/Add.gif?imageMogr2/thumbnail/750x/blur/1x0/quality/100)|![删除](https://cdn.sunqida.cn/quick/Delete.gif?imageMogr2/thumbnail/750x/blur/1x0/quality/100)|
| **打开软件所在目录：找到软件，`Ctrl + Enter` 打开** | **修改检索码：中间输入的为半角分号`:`**  |
|![打开目录](https://cdn.sunqida.cn/quick/Open.gif?imageMogr2/thumbnail/750x/blur/1x0/quality/100)|![修改检索码](https://cdn.sunqida.cn/quick/Update.gif?imageMogr2/thumbnail/750x/blur/1x0/quality/100)|
| **通过数字码打开：如果能记住软件的数字码，可以直接输入数字码回车键打开** | **修改颜色：1 随机颜色 2 两种自定义颜色方式**  |
|![通过数字码打开](https://cdn.sunqida.cn/quick/Num.gif?imageMogr2/thumbnail/750x/blur/1x0/quality/100)|![通过数字码打开](https://cdn.sunqida.cn/quick/Color.gif?imageMogr2/thumbnail/750x/blur/1x0/quality/100)|


### 问题

|当出现类似提示时，请安装 [.Net Framework 4.5.2](http://sunqida.qiniudn.com/NDP452-KB2901907-x86-x64-AllOS-ENU.exe)|关于360提示的危险。因没有申请“360开发者认证”(不知道360这种不负责的做法算不算是流氓行为)。[关于误报](http://blog.csdn.net/hfangliao/article/details/51868508)|
|:-----------:|:--------------:|
|![错误提示](https://cdn.sunqida.cn/quick/Net.jpg?imageMogr2/thumbnail/750x/blur/1x0/quality/100)|![错误提示](https://cdn.sunqida.cn/quick/360.png?imageMogr2/thumbnail/750x/blur/1x0/quality/100)|

### 颜色表


<table id="colors">
  <tr>
    <td color=AliceBlue>AliceBlue</td>
    <td bgcolor="AntiqueWhite">AntiqueWhite</td>
    <td color="Aqua">Aqua</td>
    <td bgcolor=Aquamarine>Aquamarine</td>
    <td bgcolor=Azure>Azure</td>
    <td bgcolor=Beige>Beige</td>
  </tr>
  <tr>
    <td bgcolor=Bisque>Bisque</td>
    <td bgcolor=Black>Black</td>
    <td bgcolor=BlanchedAlmond>BlanchedAlmond</td>
    <td bgcolor=Blue>Blue</td>
    <td bgcolor=BlueViolet>BlueViolet</td>
    <td bgcolor=Brown>Brown</td>
  </tr>
  <tr>
    <td bgcolor=BurlyWood>BurlyWood</td>
    <td bgcolor=CadetBlue>CadetBlue</td>
    <td bgcolor=Chartreuse>Chartreuse</td>
    <td bgcolor=Chocolate>Chocolate</td>
    <td bgcolor=Coral>Coral</td>
    <td bgcolor=CornflowerBlue>CornflowerBlue</td>
  </tr>
  <tr>
    <td bgcolor=Cornsilk>Cornsilk</td>
    <td bgcolor=Crimson>Crimson</td>
    <td bgcolor=Cyan>Cyan</td>
    <td bgcolor=DarkBlue>DarkBlue</td>
    <td bgcolor=DarkCyan>DarkCyan</td>
    <td bgcolor=DarkGoldenrod>DarkGoldenrod</td>
  </tr>
  <tr>
    <td bgcolor=DarkGray>DarkGray</td>
    <td bgcolor=DarkGreen>DarkGreen</td>
    <td bgcolor=DarkKhaki>DarkKhaki</td>
    <td bgcolor=DarkMagena>DarkMagena</td>
    <td bgcolor=DarkOliveGreen>DarkOliveGreen</td>
    <td bgcolor=DarkOrange>DarkOrange</td>
  </tr>
  <tr>
    <td bgcolor=DarkOrchid>DarkOrchid</td>
    <td bgcolor=DarkRed>DarkRed</td>
    <td bgcolor=DarkSalmon>DarkSalmon</td>
    <td bgcolor=DarkSeaGreen>DarkSeaGreen</td>
    <td bgcolor=DarkSlateBlue>DarkSlateBlue</td>
    <td bgcolor=DarkSlateGray>DarkSlateGray</td>
  </tr>
  <tr>
    <td bgcolor=DarkTurquoise>DarkTurquoise</td>
    <td bgcolor=DarkViolet>DarkViolet</td>
    <td bgcolor=DeepPink>DeepPink</td>
    <td bgcolor=DeepSkyBlue>DeepSkyBlue</td>
    <td bgcolor=DimGray>DimGray</td>
    <td bgcolor=DodgerBlue>DodgerBlue</td>
  </tr>
  <tr>
    <td bgcolor=Firebrick>Firebrick</td>
    <td bgcolor=FloralWhite>FloralWhite</td>
    <td bgcolor=ForestGreen>ForestGreen</td>
    <td bgcolor=Fuschia>Fuschia</td>
    <td bgcolor=Gainsboro>Gainsboro</td>
    <td bgcolor=GhostWhite>GhostWhite</td>
  </tr>
  <tr>
    <td bgcolor=Gold>Gold</td>
    <td bgcolor=Goldenrod>Goldenrod</td>
    <td bgcolor=Gray>Gray</td>
    <td bgcolor=Green>Green</td>
    <td bgcolor=GreenYellow>GreenYellow</td>
    <td bgcolor=Honeydew>Honeydew</td>
  </tr>
  <tr>
    <td bgcolor=HotPink>HotPink</td>
    <td bgcolor=IndianRed>IndianRed</td>
    <td bgcolor=Indigo>Indigo</td>
    <td bgcolor=Ivory>Ivory</td>
    <td bgcolor=Khaki>Khaki</td>
    <td bgcolor=Lavender>Lavender</td>
  </tr>
  <tr>
    <td bgcolor=LavenderBlush>LavenderBlush</td>
    <td bgcolor=LawnGreen>LawnGreen</td>
    <td bgcolor=LemonChiffon>LemonChiffon</td>
    <td bgcolor=LightBlue>LightBlue</td>
    <td bgcolor=LightCoral>LightCoral</td>
    <td bgcolor=LightCyan>LightCyan</td>
  </tr>
  <tr>
    <td bgcolor=LightGoldenrodYellow>LightGoldenrodYellow</td>
    <td bgcolor=LightGray>LightGray</td>
    <td bgcolor=LightGreen>LightGreen</td>
    <td bgcolor=LightPink>LightPink</td>
    <td bgcolor=LightSalmon>LightSalmon</td>
    <td bgcolor=LightSeaGreen>LightSeaGreen</td>
  </tr>
  <tr>
    <td bgcolor=LightSkyBlue>LightSkyBlue</td>
    <td bgcolor=LightSlateGray>LightSlateGray</td>
    <td bgcolor=LightSteelBlue>LightSteelBlue</td>
    <td bgcolor=LightYellow>LightYellow</td>
    <td bgcolor=Lime>Lime</td>
    <td bgcolor=LimeGreen>LimeGreen</td>
  </tr>
  <tr>
    <td bgcolor=Linen>Linen</td>
    <td bgcolor=Magenta>Magenta</td>
    <td bgcolor=Maroon>Maroon</td>
    <td bgcolor=MediumAquamarine>MediumAquamarine</td>
    <td bgcolor=MediumBlue>MediumBlue</td>
    <td bgcolor=MediumOrchid>MediumOrchid</td>
  </tr>
  <tr>
    <td bgcolor=MediumPurple>MediumPurple</td>
    <td bgcolor=MediumSeaGreen>MediumSeaGreen</td>
    <td bgcolor=MediumSlateBlue>MediumSlateBlue</td>
    <td bgcolor=MediumSpringGreen>MediumSpringGreen</td>
    <td bgcolor=MediumTurquoise>MediumTurquoise</td>
    <td bgcolor=MediumVioletRed>MediumVioletRed</td>
  </tr>
  <tr>
    <td bgcolor=MidnightBlue>MidnightBlue</td>
    <td bgcolor=MintCream>MintCream</td>
    <td bgcolor=MistyRose>MistyRose</td>
    <td bgcolor=Moccasin>Moccasin</td>
    <td bgcolor=NavajoWhite>NavajoWhite</td>
    <td bgcolor=Navy>Navy</td>
  </tr>
  <tr>
    <td bgcolor=OldLace>OldLace</td>
    <td bgcolor=Olive>Olive</td>
    <td bgcolor=OliveDrab>OliveDrab</td>
    <td bgcolor=Orange>Orange</td>
    <td bgcolor=OrangeRed>OrangeRed</td>
    <td bgcolor=Orchid>Orchid</td>
  </tr>
  <tr>
    <td bgcolor=PaleGoldenrod>PaleGoldenrod</td>
    <td bgcolor=PaleGreen>PaleGreen</td>
    <td bgcolor=PaleTurquoise>PaleTurquoise</td>
    <td bgcolor=PaleVioletRed>PaleVioletRed</td>
    <td bgcolor=PapayaWhip>PapayaWhip</td>
    <td bgcolor=PeachPuff>PeachPuff</td>
  </tr>
  <tr>
    <td bgcolor=Peru>Peru</td>
    <td bgcolor=Pink>Pink</td>
    <td bgcolor=Plum>Plum</td>
    <td bgcolor=PowderBlue>PowderBlue</td>
    <td bgcolor=Purple>Purple</td>
    <td bgcolor=Red>Red</td>
  </tr>
  <tr>
    <td bgcolor=RosyBrown>RosyBrown</td>
    <td bgcolor=RoyalBlue>RoyalBlue</td>
    <td bgcolor=SaddleBrown>SaddleBrown</td>
    <td bgcolor=Salmon>Salmon</td>
    <td bgcolor=SandyBrown>SandyBrown</td>
    <td bgcolor=SeaGreen>SeaGreen</td>
  </tr>
  <tr>
    <td bgcolor=Seashell>Seashell</td>
    <td bgcolor=Sienna>Sienna</td>
    <td bgcolor=Silver>Silver</td>
    <td bgcolor=SkyBlue>SkyBlue</td>
    <td bgcolor=SlateBlue>SlateBlue</td>
    <td bgcolor=SlateGray>SlateGray</td>
  </tr>
  <tr>
    <td bgcolor=Snow>Snow</td>
    <td bgcolor=SpringGreen>SpringGreen</td>
    <td bgcolor=SteelBlue>SteelBlue</td>
    <td bgcolor=Tan>Tan</td>
    <td bgcolor=Teal>Teal</td>
    <td bgcolor=Thistle>Thistle</td>
  </tr>
  <tr>
    <td bgcolor=Tomato>Tomato</td>
    <td bgcolor=Turquoise>Turquoise</td>
    <td bgcolor=Violet>Violet</td>
    <td bgcolor=Wheat>Wheat</td>
    <td bgcolor=White>White</td>
    <td bgcolor=WhiteSmoke>WhiteSmoke</td>   
  </tr>
  <tr>
    <td bgcolor=Yellow>Yellow</td>
    <td bgcolor=YellowGreen>YellowGreen</td>
    <td bgcolor=White></td>
    <td bgcolor=White></td>
    <td bgcolor=White></td>
    <td bgcolor=White></td>    
  </tr>
</table>



## 反馈与建议
 
- QQ群：217648649 
- ![QQ群](https://cdn.sunqida.cn/quick/Quick群二维码.png)

---------
感谢阅读这份帮助文档。